From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 23 October 2006<P>

*ahem* (lalalala...&lt;&lt;&lt;---warming up the morning voice)<BR>
<BR>
happy birthday to bp<BR>
happy birthday to bp<BR>
happy happy happy birthday to b...p...eeeeee<BR>
happy birthday to bp!!!!!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 23 October 2006<P>

lovewhispers:<BR>
It's an automated process, I just ran a test and got a response in a minute or so, via email.<BR>
<BR>
Are they sure they're typing in their email correctly?<BR>
Are they sure they don't have a spam thing blocking the email?<BR>
<BR>
If they still have problem email me directly and we can work something out...
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 23 October 2006<P>

hey, b.k.~You realize that I won't accept anything less. The buddy and I stopped after parting ways with you from the Pow Wow. Took in a car show and then a diner for dinner and time for more conversation. He told me to turn around and look at a couple holding hands and sharing a milkshake with two straws behind us. He said that THIS was what he had to have in his life again. He said he'd accept nothing less, and I was glad to hear a friend admit this after watching him struggle for years in relationships. It was good to see him hopeful and determined. The sight of that cute little hand-holding couple Saturday evening was right out of a "diner" work that is right here at Blender that I've admired in the past. None of us should accept less so that we are only sighing and wishfully looking at others in love. You know me, so your comments always hit home...thanks so much, b.k. ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 23 October 2006<P>

About that little couple we saw in the diner...I shouldn't mention a work without actually giving a link to it when it's this good, so here it is, b.k.: <a href="http://www.loveblender.com/1997november/diner.html">http://www.loveblender.com/1997november/diner.html</a> ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 23 October 2006<P>

okay, let me make it easier for those who hate typing in the links: &lt;a href="<a href="http://www.loveblender.com/1997november/diner.html">http://www.loveblender.com/1997november/diner.html</a>"&gt;love in a diner&lt;/a&gt;
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 23 October 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.10.21.18.39.4473">all i'll ever be </a>: I ask you this....in the eyes of true love, is there anything else? This will go in my collection of favorites. Beautifully done.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 23 October 2006<P>

Kirk,,,,,,,,,, thanks I will check that out.  Thank you for responding
<HR>
From: <a href="/blend/av.cgi?id=1739">Lovewhispers</a><BR>
Date: 23 October 2006<P>

Rennie,, ty hon for the nice comment,, I enjoy your work alot and appreciate the time you take to comment  hugs to you
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 October 2006<P>

Chris I understand it was your Birthday this weekend too. Happy Belated Birthday.<BR>
<BR>
bk
<HR>